Bug 39212 - stoped suddenly during installation
Summary: stoped suddenly during installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-05 18:06 UTC by raymond liu
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-15 18:20:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the error appear on the window when the installation process stoped (1.06 KB, patch)
2001-05-05 18:08 UTC, raymond liu
no flags Details | Diff

Description raymond liu 2001-05-05 18:06:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
During installation of packages(i think), the process stoped and a window 
pop up showing something, 
Sometimes the process even stop immediately and request me to restart the 
computer.

How reproducible:
Always

Steps to Reproduce:
1.the same process
2.
3.
	

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/termcap-11.0.1-3.noarch.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/termcap-11.0.1-3.noarch.rpm
total: 0
self: <todo.ToDo instance at 8269160>
h: <header object at 88063b8>
amount: 0
intf: <text.InstallProgressWindow instance at 8b0f690>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdb'
sS'progressWindow'
p9

<failed>

Comment 1 raymond liu 2001-05-05 18:08:40 UTC
Created attachment 17466 [details]
the error appear on the window when the installation process stoped

Comment 2 Brent Fox 2001-05-06 00:17:13 UTC
I think that you have a bad cd.  Did you download it or buy it?  If you
downloaded it, check the md5sum of the isos to make sure they are ok.  It looks
like the installer is looking for packages on the cd and not finding them.

Comment 3 Brent Fox 2001-05-15 18:19:58 UTC
Closing due to inactivity. Please reopen if the problem persists.


Note You need to log in before you can comment on or make changes to this bug.